ALTER TABLE `site_plugin_portfolio_items_lang` ADD `item_link_link` VARCHAR(255) NOT NULL;
ALTER TABLE `site_plugin_portfolio_items_lang` ADD `item_link_text` VARCHAR(255) NOT NULL;
ALTER TABLE `site_plugin_portfolio_items` ADD `item_link_type` INT(1) NOT NULL;
ALTER TABLE `site_plugin_portfolio_items` ADD `item_link_target` VARCHAR(20) NOT NULL;
ALTER TABLE `site_plugin_portfolio_items` ADD `item_link_rel` VARCHAR(20) NOT NULL;
ALTER TABLE `site_plugin_portfolio_items` ADD `item_link_global` INT(11) NOT NULL;
ALTER TABLE `site_plugin_portfolio_items` ADD `item_link_module` INT(11) NOT NULL;
ALTER TABLE `site_plugin_portfolio_items` ADD `item_link_size` VARCHAR(20) NOT NULL;
ALTER TABLE `site_plugin_portfolio_items` ADD `item_link_style` VARCHAR(50) NOT NULL;
